Bug 726396 - [PATCH] Removal of plexus-maven-plugin dependency (not needed)
Summary: [PATCH] Removal of plexus-maven-plugin dependency (not needed)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: plexus-velocity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-28 13:40 UTC by Jaromír Cápík
Modified: 2016-02-01 01:55 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-07 18:16:23 UTC
Type: Support Patch


Attachments (Terms of Use)
removal.patch (4.23 KB, patch)
2011-07-28 13:40 UTC, Jaromír Cápík
no flags Details | Diff

Description Jaromír Cápík 2011-07-28 13:40:57 UTC
Created attachment 515723 [details]
removal.patch

Description of problem:
The attached patch removes the plexus-maven-plugin dependency. It is not needed
for the build.

Comment 1 Alexander Kurtakov 2011-09-07 18:16:23 UTC
Applied in rawhide.
http://koji.fedoraproject.org/koji/taskinfo?taskID=3332954


Note You need to log in before you can comment on or make changes to this bug.